label define   GFAMTYPE_FMT ///
     1  "Single family household with unmarried children under 16" ///
     2  "Single family household without unmarried children under 16" ///
     3  "One person households" ///
     4  "Multi family households" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   G_HEDUC_FMT ///
     1  "High school or less" ///
     2  "College or some post-secondary" ///
     3  "University certificate or degree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   G_HHSIZE_FMT ///
     1  "1 person" ///
     2  "2 persons" ///
     3  "3 persons" ///
     4  "4 or more persons" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   G_HQUINT_FMT ///
     1  "Quintile 1 - <=25 000 $" ///
     2  "Quintile 2 - $25,000 - $45,000" ///
     3  "Quintile 3 - $45,000 - $70,000" ///
     4  "Quintile 4 - $70,000 - $100,000" ///
     5  "Quintile 5 - >=$100,000" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   G_HSTUD_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   G_URBRUR_FMT ///
     01  "Montreal" ///
     02  "Toronto" ///
     03  "Vancouver" ///
     04  "Other Urban excluding Prince Edward Island" ///
     05  "Rural excluding Prince Edward Island" ///
     06  "Prince Edward Island" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   HA_02G_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q01_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q02A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q02B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q02C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q02D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q02G_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q02H_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q03A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q03B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q03C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q03D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q03E_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q04A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q04B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q04C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q04D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q04E_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q05A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q05B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q05C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q05D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q06_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HA_Q09_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   PROVINCE_FMT ///
     10  "Newfoundland and Labrador" ///
     11  "Prince Edward Island" ///
     12  "Nova Scotia" ///
     13  "New Brunswick" ///
     24  "Quebec" ///
     35  "Ontario" ///
     46  "Manitoba" ///
     47  "Saskatchewan" ///
     48  "Alberta" ///
     59  "British Columbia" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   REGION_FMT ///
     01  "Atlantic Region" ///
     02  "Quebec" ///
     03  "Ontario" ///
     04  "Manitoba/Saskatchewan" ///
     05  "Alberta" ///
     06  "British Columbia" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
