label variable PUMFID_P  "Public use microdata file identification number"
label variable PROVINCE  "Province of respondent"
label variable REGION    "Regions of Canada"
label variable G_URBRUR  "Characteristic of community where the respondent lives"
label variable GCAGEGR6  "Age of respondent (6 groups)"
label variable CSEX      "Sex of respondent"
label variable G_CEDUC   "Respondent's highest education level"
label variable G_CSTUD   "Respondent is a student?"
label variable G_CLFSST  "Detailed labour force status"
label variable GFAMTYPE  "Type of household"
label variable G_HHSIZE  "Number of persons in household"
label variable G_HEDUC   "Highest level of education ever completed in the household"
label variable G_HSTUD   "Student in household?"
label variable CU_Q01    "Did you use Internet during past 12 months for personal use?"
label variable CU_Q02    "How many years have you used the Internet?"
label variable CU_Q03    "How often do you use Internet for personal use in a month?"
label variable CU_Q04    "Weekly average hrs you spend on Internet for personal use?"
label variable CU_Q05    "Past 12 mnths, use Internet for personal use: ... home?"
label variable CU_Q06    "Past 12 months, use Internet for personal use: ... work?"
label variable CU_G07    "Past 12 mths use Internet - personal ...student from school?"
label variable CU_Q08    "Past 12 mths use Internet - personal use ... public library?"
label variable CU_Q09    "Past 12 mths use Internet - personal ... BlackBerry, iPhone?"
label variable CU_Q10    "Use Internet - from what other locations? friend, relative or hotel"
label variable CU_Q11A   "From what other locations? relative's home"
label variable CU_Q11B   "What other locations? - Friend's or neighbour home"
label variable CU_Q11C   "From what other locations? - Government office, department or kiosk"
label variable CU_Q11D   "From what other locations? Wifi hotspot, Internet or cyber caf"
label variable CU_Q11F   "From what other locations? During travel hotel, airport, other office"
label variable CU_11G    "Other locations - you use the Internet ?
Other"
label variable CU_Q12A   "Reasons you do not use the Internet? - Cost"
label variable CU_Q12B   "Reasons you do not use the Internet? - Limited access to a computer"
label variable CU_Q12C   "Reasons  - No need / no interest / not useful / not enough time"
label variable CU_Q12D   "Reasons Lack of skills /training /Internet or computer too difficult"
label variable CU_Q12H   "Reasons- Age /Seniors"
label variable CU_12G    "Reasons you do not use the Internet? Other"
label variable SU_Q01    "For e-mail?"
label variable SU_Q02    "An instant messenger?"
label variable SU_Q03    "To visit or interact with government websites?"
label variable SU_Q04    "To search for medica/ health-related information?"
label variable SU_Q05    "For formal education, training or school work?"
label variable SU_Q06    "For travel information or making travel arrangements?"
label variable SU_Q07    "To search for employment?"
label variable SU_Q08    "For electronic banking?"
label variable SU_Q09    "To research investments?"
label variable SU_Q10    "To read or watch the news?"
label variable SU_Q11    "To research community events?"
label variable SU_Q12    "Window shop - browse for information on goods or services?"
label variable SU_Q13    "To sell goods or services? - through auction sites."
label variable SU_Q14    "Use social networking sites? - Facebook, Twitter."
label variable SU_Q15    "To contribute content or participate in discussion groups?"
label variable SU_Q16    "To play online gamies?"
label variable SU_Q17    "To obtain or save music - free or paid dowloads?"
label variable SU_Q18    "To obtain or save software - free or paid downloads?"
label variable SU_Q19    "To listen to the radio online?"
label variable SU_Q20    "To download or watch TV online?"
label variable SU_Q21    "To download or watch movies or video clips online?"
label variable SU_Q22    "To make telephone or video calls online?- Skype, FaceTime."
label variable EC_Q01    "Past 12 mths, did you order any goods or services over the Internet?"
label variable EC_Q02A   "Did you order? - Software"
label variable EC_Q02B   "Did you order? - Music"
label variable EC_Q02C   "Did you order? - Books, magazines, online newspapers"
label variable EC_Q02D   "Did you order? - Videos or DVDs"
label variable EC_Q02E   "Did you order? - Memberships or registration fees"
label variable EC_Q02F   "Did you order? - Gift certificates or gift cards"
label variable EC_Q02G   "Did you order? - Tickets for entertainment events"
label variable EC_Q02H   "Did you order? - None of the above"
label variable EC_Q03    "Were any products delivered directly to your computer?"
label variable EC_Q04A   "Did you order:  computer hardware?"
label variable EC_Q04B   "Did you order: - food or beverages?"
label variable EC_Q04C   "Did you order: - prescription drugs or products?"
label variable EC_Q04D   "Did you order: - other health or beauty products?"
label variable EC_Q04E   "Did you order: - ... clothing, jewellery or accessories?"
label variable EC_Q04F   "Did you order: - ... house wares?"
label variable EC_Q04G   "Did you order: - consumer electronics?"
label variable EC_Q04H   "Did you order: - ... travel arrangements?"
label variable EC_Q04I   "Did you order: - ... sports equipment?"
label variable EC_Q04J   "Did you order: - ... toys and games?"
label variable EC_Q04K   "Did you order: -  home improvement or gardening supplies?"
label variable EC_Q04L   "Did you order: - ... photographic services?"
label variable EC_Q04M   "Did  you order: automotive products?"
label variable EC_Q04N   "Did you order: flowers?"
label variable EC_Q04O   "Did you order: - other goods or services? - Specify"
label variable EC_Q04P   "Did you order: - No other goods or services?"
label variable EC_Q05A   "Order goods and services from:  vendors in Canada?"
label variable EC_Q05B   "Order goods and services from: vendors in the United States?"
label variable EC_Q05C   "Order goods and services from: vendors in other countries"
label variable EC_Q06    "How many separate orders did you place over the Internet?"
label variable EC_Q08    "Past 12 mths esti cost Cdn$ good/service ordered - Internet?"
label variable EC_Q10A   "Did you pay with  - A credit card online"
label variable EC_Q10B   "Did you pay with : Debit card"
label variable EC_Q10C   "Did you pay with - Online payment service"
label variable EC_Q10D   "Did you pay with - Prepaid gift card or online voucher"
label variable EC_Q10E   "Did you pay with - Points from rewards programs"
label variable EC_Q10F   "Payment not made on the Internet"
label variable EC_Q11    "Main reason not order good/service online - last 12 months?"
label variable PS_Q01    "Concerned - conducting banking transactions over the Internet"
label variable PS_Q02    "Concerned - using credit card over the Internet"
label variable PS_Q03    "Security sftwre -protect computer/devices - access Internet?"
label variable PS_Q04    "Currently use free versions of Internet security software?"
label variable PS_Q05    "How often back up files (document, spreadsheets/pics) elec?"
label variable PS_Q06    "How frequently do you delete your browser history?"
label variable PS_Q07    "Ever ... receive e-mail request personal financial info?"
label variable PS_Q08    "Ever ... experience misuse personal information on Internet?"
label variable PS_Q09    "Have you ever: ... experienced a computer virus?"
label variable PS_Q10    "Did the virus(s) result in loss information/damage software?"
label variable HA_Q01    "Does your household have access to the Internet at home?"
label variable HA_Q02A   "Reasons household no access to Internet at home?...No need/interest"
label variable HA_Q02B   "Reasons household not access to Internet at home?... Cost"
label variable HA_Q02C   "Reason household no access to Internet at home?...Access else"
label variable HA_Q02D   "Reason household no access to Internet at home?..Service not meet need"
label variable HA_Q02G   "Reason household no access to Internet-home?...Lack confidence/skill"
label variable HA_Q02H   "Reason household no access to Internet-home? No Internet-ready device"
label variable HA_02G    "Reason household no access to Internet at home?...Other"
label variable HA_Q03A   "Access the Internet at home - desktop computer"
label variable HA_Q03B   "Access the Internet at home - laptop computer"
label variable HA_Q03C   "Access Internet at home - video games console"
label variable HA_Q03D   "Access Internet at home - a Blackberry or iPhone"
label variable HA_Q03E   "Access Internet at home - other device"
label variable HA_Q04A   "Connected to the Internet at home -telephone line"
label variable HA_Q04B   "Connected to the Internet at home  -  cable line"
label variable HA_Q04C   "Connected to the Internet at home -  satellite dish"
label variable HA_Q04D   "Connected to the Internet at home - a wireless device"
label variable HA_Q04E   "Connected to the Internet at home  - other connection specify"
label variable HA_Q05A   "Wireless connection -  Blackberry, iPhone"
label variable HA_Q05B   "Wireless connection - wireless stick/card"
label variable HA_Q05C   "Wireless connection - wireless/ Point-to-Point"
label variable HA_Q05D   "Wireless connection - other wireless connection"
label variable HA_Q06    "Household access Internet home using high speed connection?"
label variable HA_Q09    "Is there high speed Internet service available in your area?"
label variable G_HQUINT  "Household income quintile"
label variable WTPP      "Public Use Microdata File - Survey weight of a person, i.e. the number"
