proc format;
    VALUE     A00004F
                    1 = "Less than 1 year"
                    2 = "1 to 2 years (1 to less than 2 years)"
                    3 = "2 to 5 years (2 to less than 5 years)"
                    4 = "5 to 10 years (5 to less than 10 years)"
                    5 = "10 or more years"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00005F
                    1 = "At least once a day"
                    2 = "At least once a week (but not every day)"
                    3 = "At least once a month (but not every week)"
                    4 = "Less than once a month"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00011F
                    1 = "Not at all concerned"
                    2 = "Concerned"
                    3 = "Very concerned"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00012F
                    1 = "Not at all concerned"
                    2 = "Concerned"
                    3 = "Very concerned"
                    4 = "I do not have a credit card"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00013F
                   01 = "Less than 5 hours"
                   02 = "5 to 9 hours (5 to less than 10 hours)"
                   03 = "10 to19 hours (10 to less than 20 hours)"
                   04 = "20 to 29 hours (20 to less than 30 hours)"
                   05 = "30 to 39 hours (30 to less than 40 hours)"
                   06 = "40 or more hours"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     A00627F
                   01 = "No interest"
                   02 = "Prefer to shop in person"
                   03 = "Security concerns (about giving credit card details)"
                   04 = "Privacy concerns (about providing personal information)"
                   05 = "Delivery concerns (shipping costs or concerns about returnin"
                   06 = "Availability (products not always available to a Canadian ad"
                   07 = "Do not have a credit card for online transactions"
                   08 = "Speed of Internet connection is too slow"
                   09 = "Other"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     A00630F
                    1 = "Always or almost always"
                    2 = "Occasionally"
                    3 = "Never"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00631F
                    1 = "After each use"
                    2 = "Occasionally"
                    3 = "Never"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00032F
                   10 = "Newfoundland and Labrador"
                   11 = "Prince Edward Island"
                   12 = "Nova Scotia"
                   13 = "New Brunswick"
                   24 = "Quebec"
                   35 = "Ontario"
                   46 = "Manitoba"
                   47 = "Saskatchewan"
                   48 = "Alberta"
                   59 = "British Columbia"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00033F
                   01 = "Atlantic Region"
                   02 = "Quebec"
                   03 = "Ontario"
                   04 = "Manitoba/Saskatchewan"
                   05 = "Alberta"
                   06 = "British Columbia"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00045F
                   01 = "Montreal"
                   02 = "Toronto"
                   03 = "Vancouver"
                   04 = "Other Urban excluding Prince Edward Island"
                   05 = "Rural excluding Prince Edward Island"
                   06 = "Prince Edward Island"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00046F
                    1 = "Single family household with unmarried children under 16"
                    2 = "Single family household without unmarried children under 16"
                    3 = "One person households"
                    4 = "Multi family households"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00047F
                    1 = "1 person"
                    2 = "2 persons"
                    3 = "3 persons"
                    4 = "4 or more persons"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00048F
                    1 = "High school or less"
                    2 = "College or some post-secondary"
                    3 = "University certificate or degree"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00049F
                    1 = "Quintile 1 - <=25 000 $"
                    2 = "Quintile 2 - $25,000 - $45,000"
                    3 = "Quintile 3 - $45,000 - $70,000"
                    4 = "Quintile 4 - $70,000 - $100,000"
                    5 = "Quintile 5 - >=$100,000"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00050F
                   01 = "16 to 24"
                   02 = "25 to 34"
                   03 = "35 to 44"
                   04 = "45 to 54"
                   05 = "55 to 64"
                   06 = "65 and older"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00051F
                    1 = "Employed, at work/absent from work"
                    2 = "Unemployed/temporary layoff/job searcher"
                    3 = "Not in the labour force, able to work/permanently unable to"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     M00001F
                  996 = "Valid skip"
                  997 = "Don't know"
                  998 = "Refusal"
                  999 = "Not stated"
                    ;
    VALUE     M00002F
               999996 = "Valid skip"
               999997 = "Don't know"
               999998 = "Refusal"
               999999 = "Not stated"
                    ;
    VALUE     SEX001F
                    1 = "Male"
                    2 = "Female"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     YESN01F
                    1 = "Yes"
                    2 = "No"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
 
